/*     1023245 : 맞춤형 컨텐츠      */
.empty__1023245__ {padding:20px 10px;background:#fafafa;}
.empty__1023245__ p {margin:0;padding:0;}
.empty__1023245__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023245__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023245__ dd {margin:0;font-size:13px;}
.empty__1023245__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     981245 : 한줄 텍스트      */
.text__981245__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__981245__ p a {color:#a89f8a}

/*     981255 : 타이틀      */
.title__981255__ {}
.title__981255__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__981255__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__981255__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__981255__ p {font-size:22px}
	.title__981255__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__981255__ p {font-size:30px}
	.title__981255__ p span {padding:0 30px}
}

/*     981265 : 이미지      */
.img__981265__ {max-width:100%;}
.img__981265__ * {box-sizing:border-box}
.img__981265__ a {display:block;vertical-align:top}
.img__981265__ img {width:1920px;vertical-align:top}

/*     1026665 : 이미지      */
.img__1026665__ {max-width:100%;  margin-bottom:80px;}
.img__1026665__ * {box-sizing:border-box}
.img__1026665__ a {display:block;vertical-align:top}
.img__1026665__ img {width:1920px;vertical-align:top}

/*     981275 : 이미지      */
.img__981275__ {max-width:100%}
.img__981275__ * {box-sizing:border-box}
.img__981275__ a {display:block;vertical-align:top}
.img__981275__ img {width:1920px;vertical-align:top}

/*     985705 : 이미지      */
.img__985705__ {max-width:100%}
.img__985705__ * {box-sizing:border-box}
.img__985705__ a {display:block;vertical-align:top}
.img__985705__ img {width:500px;vertical-align:top}

/*     985715 : 이미지      */
.img__985715__ {max-width:100%}
.img__985715__ * {box-sizing:border-box}
.img__985715__ a {display:block;vertical-align:top}
.img__985715__ img {width:500px;vertical-align:top}

/*     985725 : 이미지      */
.img__985725__ {max-width:100%}
.img__985725__ * {box-sizing:border-box}
.img__985725__ a {display:block;vertical-align:top}
.img__985725__ img {width:1440px;vertical-align:top}

